Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 19:44:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery patricia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  patricia Bot:  Hi Patricia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9509843636 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  557171529            11:35 PM, 28th Oct                   Sohaib                   Hi Patricia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:35 PM, 28th Oct                     patricia                    Hi Sohaib! I ordered some stuff yesterday, and it says I'll be receiving today but I haven't receive any ?           11:36 PM, 28th Oct                   Sohaib                   We have checked and it appears that the following order number: (9509843636) was placed on (Oct 27, 2021). Please note the delivery time frame is 2-3 business days.           11:37 PM, 28th Oct                   Sohaib                   Kindly expected that within 24 hours maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FP102821001995           11:37 PM, 28th Oct                     patricia                    But do you deliver during Fridays too?           11:37 PM, 28th Oct                   Sohaib                   Yes           11:38 PM, 28th Oct                     patricia                    Then if two to three business days, you shouldn't have put there that you'll deliver the next day, no??           11:38 PM, 28th Oct                     patricia                    Because I was expecting it and I need it urgent ?           11:40 PM, 28th Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:40 PM, 28th Oct                   Sohaib                   Is there anything else I can help you with?           11:40 PM, 28th Oct                     patricia                    Is it possible that my item will arrive tomorrow?           11:40 PM, 28th Oct                   Sohaib                   We have already been informed regarding the same           11:41 PM, 28th Oct                   Sohaib                   Expect that within tomorow           11:41 PM, 28th Oct                     patricia                    Okay.           11:41 PM, 28th Oct                     patricia                    Thankyou Sohaib           11:41 PM, 28th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 PM, 28th Oct                     patricia                    I'll come back to you if my item won't be here tomorrow           11:42 PM, 28th Oct                   Sohaib                   .I'll be more than happy to help you.           11:42 PM, 28th Oct                   Sohaib                   Have a wonderful day.           11:42 PM, 28th Oct                     patricia                    You, too!           11:43 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3284022